Subject: bug#37481: A feature request for guix package.

From: Zachary Storer <[email-masked]>
Date: Sun, 22 Sep 2019 09:53:58 -0600

Hello,

I would like to add a feature request to the issue tracker for `guix
package -u` to have an option for downloading only binaries. If the server
hosting the binaries is down then it doesn't build locally from source. I
don't know how involved this might be given how guix is designed. My use
case is that I have a slow laptop, and it's inconvenient to build packages
from source. This would be like the --no-substitutes option, but it would
be the opposite, --no-build.

Thanks.

--

Zak